﻿@charset "utf-8";
/* CSS Document */
.patner-crop-width {
    width: 99%;
    padding: 0 0 0 14px;
}
.fa-phone {
    font-size: 18px !important;
    margin: 0 6px 0 0;
}
.fa-mobile {
    font-size: 24px !important;
    margin: 0 6px 0 0;
}
.fa-envelope {
    font-size: 14px !important;
    margin: 0 6px 0 0;
}
.fa-fax {
    font-size: 15px !important;
    margin: 0 6px 0 0;
}
strong {     font-weight: 400;
	margin-bottom: 5px;
	display: inline-block;
}
.partner-testimoni-blue-bg {
	background: #1e77fe;
	position: relative;
	width: 100%;
	margin-top: 50px;
	padding-bottom: 20px;
}

.part-heading {
	font-size: 60px;
	font-weight: 500;
	line-height: 1.03;
	text-align: left;
	color: #4a4a4a;
	padding: 70px 0 70px 15px;
}
.part-slider-cont {
    height: 360px !important;
    background: #FFF;
    color: #4a4a4a;
    padding: 21px 20px;
}

.cont-p-height-partner {
	height: 100px;
	font-weight: 300;
	width: 95%;
}

.text-align-c {
	text-align:left !important;
}
.header-partnership {
	background: url(../svg/partnership-gradient.svg) -190px -170px no-repeat, url(../images/partnership-banner.jpg) 50% 50% no-repeat;
	height: 530px;
	z-index: 0, 1;
	background-size: cover, cover;
	background-blend-mode: multiply;
}
.ptship-btn {
	background: #2073ff url(../images/arrow.png) no-repeat 90% 57%;
	margin: 40px 0 50px 55px;
	padding: 14px 0;
	font-size: 30px;
	font-weight: 600;
	color: #FFF;
	width: 300px;
	display: block;
	text-align: center;
}
.ptship-heading {
	font-size: 45px;
	padding: 1px 0px 35px 14px;
}
.partner-svg-top {
	margin-top:110px;
}
.ptship-lead-jumbo {
	font-size: 26px;
	padding: 30px 70px;
}
.ptship-lead {
	font-size: 16px;
	min-height: 127px;
}
.carousel-caption-partner {
	position: absolute;
	left: 17px;
	top: 160px;
	padding-bottom: 30px;
}
.partner-banner-font {
	font-family: canada-type-gibson, sans-serif;
	font-size: 90px;
	font-weight: 600;
	line-height: 1.06;
	color: #FFF;
	 width: 45%;
	letter-spacing: 0px;
	
}
.slider-partner-header {
	font-size:28px;
	color:#4a4a4a;
	font-weight:600;
}
.prtship-content {
	width: 31%;
	padding: 0 0 0 18px;
}
.ptship-event-p {
	font-size:16px;
	color:#4a4a4a;
	margin-top:35px;
}
.ptsgip-grey {
	background: #CCC;
	padding: 36px 0 60px 0;
	margin: 40px 0 0 0;
}
.ptr-inner-h3 { font-size:28px; font-weight:600; color:#4a4a4a; margin-bottom:23px; }
 @media screen and (min-width : 320px) {

    .header-partnership {
        background: url("../svg/partnership-gradient.svg") no-repeat scroll -260px 0px / cover, transparent url("../images/partnership-banner.jpg") no-repeat scroll -970px 50% / cover;
        height: 530px;
        background-blend-mode: multiply;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    }

	.part-heading {
		padding: 40px 0 20px 15px;
		font-size:30px;
	}


	.ptship-btn {
		background: #2073ff url(../images/arrow.png) no-repeat 90% 57%;
		margin: 40px 0 50px 0px;
		padding: 14px 0;
		font-size: 30px;
		font-weight: 600;
		color: #FFF;
		width: 300px;
		display: block;
		text-align: center;
	}

    .part-slider-cont {
        height: 444px !important;
        background: #FFF;
        color: #4a4a4a;
        padding: 21px 20px;
    }


	.cont-p-height-partner {
		    height: 210px;
		font-weight: 300;
		width: 100%;
	}

	 .ptship-heading {
	font-size: 30px;
	
}
.partner-banner-font {
	font-size: 45px;
	width: 100%;
}
.ptship-lead-jumbo {
	font-size: 16px;
	padding:0;
}
.partner-svg-top {
	margin-top: 50px;
}
.prtship-content {
	width: 100%;
	padding: 20px 0px 0px 18px;
}
    .carousel-caption-partner {
        
        top: 169px;
    }
.text-align-c {
	text-align:center !important;
}
	 
	 /*contact*/
	 .contact-section {
  
	padding:0 0 41px 0px;
   
}
.contact-container {
  
	margin-left: 0px;
}
.contact-submit {

	margin: 20px 0px 0px 0px;
}
.contact-submit:hover {

	margin: 20px 0px 0px 0px;
}
.address-space {
	margin-top: 0px;
}
.address-h3 {
   
	margin: 35px 0px 15px;
}
/*----------------*/

}
 @media screen and (min-width: 768px) {
	 .header-partnership {
    background: url("../svg/partnership-gradient.svg") no-repeat scroll -260px 0px / cover , transparent url("../images/partnership-banner.jpg") no-repeat scroll 50% 50% / cover;
    height: 530px;
    background-blend-mode: multiply;
}


	.part-heading {
		font-size: 60px;
		font-weight: 500;
		line-height: 1.03;
		text-align: left;
		color: #4a4a4a;
		padding: 70px 0 70px 15px;
	}

    .part-slider-cont {
        height: 360px !important;
        background: #FFF;
        color: #4a4a4a;
        padding: 21px 20px;
    }
	 .address-h3 {
   
	margin: 0px 0px 24px;
}
	 .ptship-heading {
	font-size: 45px;
	
}
.prtship-content {
	width: 100%;
	padding: 20px 0px 0px 18px;
}
.ptship-event-p {
	margin-top: 22px;
}
.partner-banner-font {
	font-size: 90px;
	width:75%;
}
.ptship-lead-jumbo {
	font-size: 26px;
	padding: 30px 70px;
}
.partner-svg-top {
	margin-top: 110px;
}
.carousel-caption-partner {
	left: 0px;
}
.text-align-c {
	text-align:left !important;
}
/*contact*/
	 .contact-section {
   
	padding:0;
	height: 100%;
	
}
.contact-container {
 
	margin-left: 0;
}
.contact-submit {

	margin: 20px 0px 0px 40px;
}
.contact-submit:hover {

	margin: 20px 0px 0px 40px;
}
.address-space {
	margin-top: 60px;
}

	.ptship-btn {
		background: #2073ff url(../images/arrow.png) no-repeat 90% 57%;
		margin: 40px 0 50px 55px;
		padding: 14px 0;
		font-size: 30px;
		font-weight: 600;
		color: #FFF;
		width: 300px;
		display: block;
		text-align: center;
	}


/*----------------*/
}
 @media only screen and (min-width : 1224px) {
	 .header-partnership {
	background: url(../svg/partnership-gradient.svg) -190px -170px no-repeat, url(../images/partnership-banner.jpg) 50% 50% no-repeat;
	height: 530px;
	z-index: 0, 1;
	background-size: cover, cover;
	background-blend-mode: multiply;
}

	.part-heading {
		font-size: 60px;
		font-weight: 500;
		line-height: 1.03;
		text-align: left;
		color: #4a4a4a;
		padding: 70px 0 25px 15px;
	}




    .part-slider-cont {
        width: 400px !important;
        height: 360px !important;
        background: #FFF;
        color: #4a4a4a;
        padding: 21px 20px;
    }
	 .ptship-heading {
	font-size: 45px;
	
}
.prtship-content {
	width: 31%;
	padding: 0px 0px 0px 18px;
}
.ptship-event-p {
	margin-top: 35px;
}
.partner-banner-font {
	font-family: canada-type-gibson, sans-serif;
	font-size: 90px;
	font-weight: 600;
	line-height: 1.06;
	color: #FFF;
		width: 53%;
	letter-spacing: 0px;
}
.ptship-lead-jumbo {
	font-size: 26px;
	padding: 15px 70px;
}
.partner-svg-top {
	margin-top: 110px;
}
.carousel-caption-partner {
	left: 17px;
}
.text-align-c {
	text-align:left !important;
}


	.ptship-btn {
		background: #2073ff url(../images/arrow.png) no-repeat 90% 57%;
		margin: 40px 0 50px 70px;
		width:300px;
		padding: 14px 0;
		font-size: 30px;
		font-weight: 600;
		color: #FFF;
		
		display: block;
		text-align: center;
	}


 /*contact*/
	 .contact-section {
  
	padding:0 0 41px 15px;
  
}
.contact-container {
  
	margin-left: 39px;
}

.contact-submit {

	margin: 20px 0px 0px 40px;
	background: #FFF url(../svg/send-arrow.svg) no-repeat 90% 57%;
}
.contact-submit:hover {

	margin: 20px 0px 0px 40px;
	
	background: #FFF url(../svg/send-arrow.svg) no-repeat 96% 57%;
}
/*----------------*/

/*address */
.address-space {
	margin-top: 60px;
}

.address-h3 {
   
	margin: 0px 0px 24px;
}



}
